RubyGems Navigation menu

jquery_payment 0.0.3

jquery.payments gem wrapper

Gemfile
          gem 'jquery_payment', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install jquery_payment
  
  
  
  
  
  
  

Authors:

  • ampvchen

Owners:

Licenses:

  • MIT

Total downloads 1,071

For this version 570

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 22, 2013 (9 KB)
  2. 0.0.2 - October 22, 2013 (8.5 KB)
Show all versions (3 total)

Development Dependencies: